CIRCUSLINUX(6)

NAME
circuslinux - The clowns are trying to pop balloons to score points!

SYNOPSIS
circuslinux [--disable-sound] [--fullscreen] [--low] | [--digital] [--paddle] [--help | --usage] [--version]

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/circuslinux/README.gz

"Circus Linux!" is based on the Atari 2600 game "Circus Atari" by Atari,
 released in 1980. Gameplay is similar to "Breakout" and "Arkanoid"- you
 slide a device left and right to bounce objects into the air which destroy
 a wall.

OPTIONS

  --disable-sound
If sound support was compiled in, this will disable it for this session of the game.

  --fullscreen
Run in fullscreen mode.

  --low
Disable some features so that the game might run better on low-end hardware. Titlescreen ballons and game backgrounds are disabled, and the game screen refreshes every 1/15th of a second instead of 1/30th of a second.

  --digital
When using a joystick, left and right cause the teeter-totter to move incrementally. (This is as opposed to the default mode, where the analog position of the joystick is used literally.) Useful for playing with a digital gamepad.

  --paddle
For using real Atari 2600 paddles connected to a your PC's joystick port.

  --help
Display a help message summarizing command-line options, copyright, and game controls.

  --usage
Display a brief message summarizing command-line options.

  --version
Display the version of Circus Linux! you're running.

CONTROL

  Starting
Launch a clown by pressing RETURN, ALT or SHIFT or the Mouse/Joystick button.

  Controlling the Teeter-Totter
Move the mouse/joystick left and right or press the left and right arrow keys to move the teeter-totter left and right. If a clown is in the air, you can also click any of the mouse buttons to flip the teeter-totter. (This causes the low and high ends of the teeter-totter to change places, useful when the teeter-totter is at a far side of the screen and the low end is on the outside.)

  Pausing
To pause the game, you can press either the [SPACE], [TAB] or [P] key. To unpause, press one of those keys again.

  Quitting
To quit the current game, you can press [ESCAPE]. This forfeits your game (as though you ran out of lives). To quit Circus Linux! altogether, you can use your window manager's close command or press EXIT on the title screen.

AUTHOR
This manual page was written by Christian T. Steigies <cts@debian.org>, for the Debian GNU/Linux system (but may be used by others).